/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.1
*/



h2.entry-title {
	font-size: x-large !important;
	line-height: normal !important;
}

.contact-info h5 a {
	font-weight: 500;
}

.contact-info h5 a:hover {
	filter: brightness(115%);
}

@media only screen and (max-width: 1489px) {
	.post-title h2.entry-title {
		font-size: 14px !important;
	}
	
	span.post-date.updated {
		font-size: 13px;
	}

}

@media only screen and (max-width: 768px) {
	#Side_slide #menu ul a span {
		font-size: 18px;
	} 
	.services-card h4 {
		font-size: 20px;
	}
}

.fixed-nav .arrow, body.button-custom .button, body.button-custom .button:hover {
	background-color: #7bb1bb;
}

.wpcf7-list-item {
	margin: 0 !important;
}

.img-border {
	 box-shadow: 0px -1px 1px rgba(255, 255, 255, 0.5), 0px 1px 1px rgba(255, 255, 255, 0.5) !important;
}

.post-footer .post-links {
	float: left;
}

.if-zoom #Content .image_frame .image_wrapper img {
	width: 1200px;
}

#Header_creative #Top_bar .top_bar_right .top_bar_right_wrapper {
	justify-content: start;
	margin-left: 23px;
}

#col-sobre-nosotros {
	width: 25%;
}

.services-card h4 {
	color: #0c4055;
}

input::placeholder, textarea::placeholder {
	color: #0c4055;
}

textarea, input {
	border-color: #0c4055;
}

.button-custom input[type="submit"] {
	background-color: #0C4055;
}

input[type="submit"]:hover {
	background-color: #7BB1BB !important;
}

#Filters .filters_wrapper ul li.current-cat a, #Filters .filters_wrapper ul li a:hover {
	background-color: #0c4055;
	border: 1px solid #0c4055;
}

#Subheader .title {
	color: #0c4055;
}

#Subheader ul.breadcrumbs li a {
	color: #7BB1BB;
}

#Side_slide {
	background-color: #0c4055;
	border-color: #0c4055;
}

#Content {
	background-color: #CCD1E4;
}

input[type="date"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, select:focus, textarea:focus {
	border-color: #0c4055;
}

body:not(.cf7p-message) .wpcf7-not-valid-tip {
	text-indent: initial !important;
	left: initial !important;
	width: initial !important;
	background-color: transparent !important;
	top: initial !important;
}

body:not(.cf7p-message) .wpcf7-not-valid-tip:before, body:not(.cf7p-message) .wpcf7-not-valid-tip:after {
	content: none;
}
